/* external style sheet filename rlo.css */
BODY {background-color: #FFFFFF;}
A:link {color: #660000}
A:visited {color: #cc6600}
A:active {color: #cc6600}

UL LI {list-style-type: square; font-family: Verdana, Arial, Helvetica, 
sans-serif; font-size: x-small; font-weight: normal; color: #000000; 
margin-left: -10; margin-right: 30;}

.title {background-color: #660000; color: #FFFFFF;}

.subtitle {font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: medium; font-weight: bold; color: #FFFFFF; 
background-color: #cc9900; nowrap: nowrap;}

.menu {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: xx-small;
font-weight: bold; color: #660000; background-color: #ffcc66;}

.header {background-color: #ffffff; font-family: Verdana, Arial, 
Helvetica, sans-serif; font-size: large; font-weight: bolder; 
color: #660000; height: 40; height:10px;}

.subheader {font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: medium; font-weight: bold; color: #003366; margin-right: 30;}

.bodytext {font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: x-small; font-weight: normal; color: #000000;}

.bodytextred {font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: x-small; font-weight: bold; color: #F50004;}

.list {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 
x-small; font-weight: normal; color:#000000; display: 
list-item; list-style: square; margin-left: 20; margin-right: 60; 
dispay: block;}

.table {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 
x-small; font-weight: normal; color:#000000; background-color: #ffffcc;}

.tableheader {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 
x-small; font-weight: bold; color: #ffffff; background-color: #660000;}
